Bug 847767 - soa-p-5.3.0.GA-jbpm5 is not working.
Summary: soa-p-5.3.0.GA-jbpm5 is not working.
Status: VERIFIED
Alias: None
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: Tooling   
(Show other bugs)
Version: 5.3.0 GA
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ER1
: 5.3.1
Assignee: Julian Coleman
QA Contact: Marek Baluch
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-08-13 13:37 UTC by Marek Baluch
Modified: 2018-03-29 21:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
The jBPM5 installation instructions (README.TXT) did not explain how to validate the installation of jBPM5. Users would not know if jBPM5 was installed correctly. The business-central URL is now mentioned in the installation instructions as a way of validating the installation. A link has also been added to the jBPM5 console to aid users who have installed the jBPM5 integration and the BRMS-P deployable. Users will now be able to validate their installation.
Story Points: ---
Clone Of: 846909
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marek Baluch 2012-08-13 13:37:58 UTC
Description of problem:

jBPM5 installation instructions (README.TXT file) do not contain steps how to validate the installation. This may lead to issues: https://bugzilla.redhat.com/show_bug.cgi?id=846909

I suggest adding a few steps which may be used to validate that jBPM5 is deployed correctly. This may include deploying a process or checking that the jBPM5 console is available at the give URL (http://localhost:8080/business-central)

Comment 2 Julian Coleman 2012-10-15 13:45:54 UTC
Resolved with revision 11562 of:

  soa-p/src/main/resources/soa-p/jbpm5/README.txt

commit message:

  BZ-847767
  Mention the business-central URL in the README, as a way of checking that the
  installation was successful.

and with revision 11563 of:

  soa-p/src/main/resources/eap/ROOT.war/index.html

  BZ-847767
  Add a link to the jBPM 5 console, to aid users who have installed the jBPM 5
  integration and the BRMS-P deployable.

Comment 3 Marek Baluch 2012-11-19 08:49:10 UTC
Verified on 5.3.1.ER1.


Note You need to log in before you can comment on or make changes to this bug.